import { h } from "@stencil/core";
export class DgaModalTitle {
    render() {
        return (h("h4", { key: '618823e6ca660a890e00035aa9d4b2b71d8c61c1', class: "dga-modal__title" }, h("slot", { key: 'c34ad3e95980a5b4698c2faff24e4116b1304d38' })));
    }
    static get is() { return "dga-modal-title"; }
    static get encapsulation() { return "shadow"; }
    static get originalStyleUrls() {
        return {
            "$": ["dga-modal-title.scss"]
        };
    }
    static get styleUrls() {
        return {
            "$": ["dga-modal-title.css"]
        };
    }
}
